div#container
{
   width: 1104px;
   position: relative;
   margin-top: 0px;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
body
{
   text-align: center;
   margin: 0;
   background-color: #FFFFFF;
   background-image: url(images/14BGC.JPG);
   color: #000000;
}
#wb_Text2 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text2 div
{
   text-align: justify;
}
#PhotoGallery1
{
   border-spacing: 2px;
   width: 100%;
}
#PhotoGallery1 .figure
{
   padding: 2px 2px 2px 2px;
   text-align: right;
   vertical-align: top;
}
#PhotoGallery1 .figure img
{
   border-width: 0;
}
#TabMenu1
{
   float: left;
   width: 100%;
   font-family: Tahoma;
   font-size: 13px;
   line-height: normal;
}
#TabMenu1 ul
{
   margin: 0;
   padding: 10px 0px 3px 10px;
   list-style: none;
}
#TabMenu1 li
{
   display: inline;
   margin: 0;
   padding: 0;
}
#TabMenu1 a
{
   float: left;
   background: url("images/style14left.gif") no-repeat left top;
   margin: 0;
   padding: 0 0 0 4px;
   text-decoration: none;
}
#TabMenu1 a span
{
   float: none;
   display: block;
   background: url("images/style14right.gif") no-repeat right top;
   margin-right: 3px;
   padding: 6px 5px 4px 1px;
   color: #FFFFFF;
   font-weight: bold;
   text-decoration: none;
}
#TabMenu1 a:hover span
{
   background-position: 100% -42px;
   color: #FFFFFF;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
}
#TabMenu1 a:hover
{
   background-position: 0% -42px;
}
#TabMenu1 #active a
{
   background-position: 0% -84px;
}
#TabMenu1 #active a span
{
   background-position: 100% -84px;
   color: #FFFFFF;
   font-weight: bold;
   text-decoration: none;
}
#TabMenu2
{
   float: left;
   width: 100%;
   font-family: Tahoma;
   font-size: 13px;
   line-height: normal;
}
#TabMenu2 ul
{
   margin: 0;
   padding: 10px 0px 3px 10px;
   list-style: none;
}
#TabMenu2 li
{
   display: inline;
   margin: 0;
   padding: 0;
}
#TabMenu2 a
{
   float: left;
   background: url("images/style14left.gif") no-repeat left top;
   margin: 0;
   padding: 0 0 0 4px;
   text-decoration: none;
}
#TabMenu2 a span
{
   float: none;
   display: block;
   background: url("images/style14right.gif") no-repeat right top;
   margin-right: 3px;
   padding: 6px 5px 4px 1px;
   color: #FFFFFF;
   font-weight: bold;
   text-decoration: none;
}
#TabMenu2 a:hover span
{
   background-position: 100% -42px;
   color: #FFFFFF;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
}
#TabMenu2 a:hover
{
   background-position: 0% -42px;
}
#TabMenu2 #active a
{
   background-position: 0% -84px;
}
#TabMenu2 #active a span
{
   background-position: 100% -84px;
   color: #FFFFFF;
   font-weight: bold;
   text-decoration: none;
}
#wb_Text1 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_uid19
{
   width: 197px;
   height: 157px;
}
#wb_uid1
{
   width: 197px;
   height: 157px;
}
#wb_Text1
{
   position: absolute;
   left: 0px;
   top: 1756px;
   width: 933px;
   height: 38px;
   text-align: center;
   z-index: 6;
}
#wb_TabMenu1
{
   position: absolute;
   left: 54px;
   top: 177px;
   width: 819px;
   height: 45px;
   z-index: 3;
}
#wb_uid2
{
   width: 197px;
   height: 157px;
}
#wb_TabMenu2
{
   position: absolute;
   left: 67px;
   top: 144px;
   width: 788px;
   height: 42px;
   z-index: 4;
}
#wb_uid3
{
   width: 197px;
   height: 157px;
}
#wb_Text2
{
   position: absolute;
   left: 7px;
   top: 298px;
   width: 926px;
   height: 399px;
   text-align: justify;
   z-index: 0;
}
#wb_uid4
{
   width: 197px;
   height: 157px;
}
#wb_uid5
{
   width: 197px;
   height: 157px;
}
#wb_uid6
{
   width: 197px;
   height: 157px;
}
#wb_uid30
{
   width: 197px;
   height: 157px;
}
#wb_uid7
{
   width: 197px;
   height: 157px;
}
#wb_uid31
{
   color: #8B0000;
   font-family: Tahoma;
   font-size: 16px;
}
#wb_uid20
{
   width: 197px;
   height: 157px;
}
#wb_uid8
{
   width: 197px;
   height: 157px;
}
#wb_uid32
{
   color: #000000;
   font-family: Tahoma;
   font-size: 16px;
}
#wb_uid21
{
   width: 197px;
   height: 157px;
}
#wb_uid10
{
   width: 197px;
   height: 157px;
}
#wb_uid9
{
   width: 197px;
   height: 157px;
}
#wb_uid22
{
   width: 197px;
   height: 157px;
}
#wb_uid11
{
   width: 197px;
   height: 157px;
}
#wb_uid23
{
   width: 197px;
   height: 157px;
}
#wb_uid12
{
   width: 197px;
   height: 157px;
}
#wb_uid24
{
   width: 197px;
   height: 157px;
}
#wb_uid13
{
   width: 197px;
   height: 157px;
}
#wb_PhotoGallery1
{
   position: absolute;
   left: 139px;
   top: 746px;
   width: 611px;
   height: 817px;
   z-index: 1;
}
#wb_uid25
{
   width: 197px;
   height: 157px;
}
#wb_uid14
{
   width: 197px;
   height: 157px;
}
#wb_uid26
{
   width: 197px;
   height: 157px;
}
#wb_uid15
{
   width: 197px;
   height: 157px;
}
#wb_Flash1
{
   position: absolute;
   left: 8px;
   top: 11px;
   width: 925px;
   height: 131px;
   z-index: 2;
}
#wb_uid27
{
   width: 197px;
   height: 157px;
}
#wb_uid16
{
   width: 197px;
   height: 157px;
}
#wb_Flash2
{
   position: absolute;
   left: 183px;
   top: 1668px;
   width: 566px;
   height: 87px;
   z-index: 5;
}
#wb_uid28
{
   width: 197px;
   height: 157px;
}
#wb_uid17
{
   width: 197px;
   height: 157px;
}
#wb_Flash3
{
   position: absolute;
   left: 7px;
   top: 1829px;
   width: 926px;
   height: 163px;
   z-index: 7;
}
#wb_uid29
{
   width: 197px;
   height: 157px;
}
#wb_uid18
{
   width: 197px;
   height: 157px;
}
#wb_uid0
{
   color: #000000;
   font-family: Tahoma;
   font-size: 16px;
}
